Subject: [mile] Opsdir last call review of draft-ietf-mile-jsoniodef-10

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Thu, 01 Aug 2019 08:44:36 -0700

Reviewer: Linda Dunbar
Review result: Ready

I am the assigned Ops area reviewer for this draft. The Ops directorate reviews
all IETF documents being processed by the IESG for the IETF Chair.  Please
treat these comments just like any other last call comments.

This document basically redefines the XML format of IODEF messages in the JSON
format. The document is written very clear.

Only one minor comment: why it is STANDARD track document? I would think it is
more like Informational document.